<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active">repetições</li>
    </ol>
  </section>

  <div class="text-center"> <p class="text-primary"> <h3>Lista de repetições</h3></p> </div>

  <!-- Main content -->
  <section class="content">

    <div class="row">
      <section class="col-lg-12 connectedSortable">
        <table class="table table-hover">
          <thead>
            <tr>
              <th>Repetição</th>
              <th colspan="3"></th>
            </tr>
          </thead>

          <tbody>
            <% @repetitions.each do |repetition| %>
              <tr>
                <td><%= repetition.number %></td>
                <td><%= link_to 'Edit', edit_repetition_path(repetition) %></td>
                <td><%= link_to 'Destroy', repetition, method: :delete, data: { confirm: 'Are you sure?' } %></td>
              </tr>
            <% end %>
          </tbody>
        </table>
      </section>
    </div>

    <% if @manager || @coach%>
      <div class="row">
        <div class="col-lg-offset-5 col-lg-2">
          <a href="/repetitions/new" class="btn btn-primary" role="button">Nova Repetição</a>
        </div>
      </div>
    <% end %>

  </section>
</div>
</div>
